body {

    font-family : Verdana, Tahoma, Arial;
    font-size : 10pt;
    color : #000000;

}
table {

    font-family : Verdana, Tahoma, Arial;
    font-size : 10pt;
    color : #000000;

}
.body-red {

    font-family : Verdana, Tahoma, Arial;
    font-size : 10pt;
    color : #ab462a;

}
a:hover.body-red {

    font-family : Verdana, Tahoma, Arial;
    font-size : 10pt;
    color : #ebca6d;

}
.sitemap {

    font-family : Verdana;
    font-size : 10pt;
    color : #42231e;
    text-decoration : underline;

}
.sitemapheader {

    font-family : Verdana;
    font-size : 10pt;
    color : #42231e;
    font-weight : bold;

}
.brochures {

    font-family : Verdana;
    font-size : 8pt;
    color : #ebca6d;

}
a:hover.brochures {

    font-family : Verdana;
    font-size : 8pt;
    color : #ece0b8;

}
a:link.menulink {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #ece0b8;
    text-decoration : none;

}
a:visited.menulink {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #ece0b8;
    text-decoration : none;

}
a:hover.menulink {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #ecca6d;
    text-decoration : none;

}
a:active.menulink {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #ece0b8;
    text-decoration : none;

}
a:link.footer {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #42231e;
    text-decoration : none;

}
a:visited.footer {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #42231e;
    text-decoration : none;

}
a:hover.footer {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #ab462a;
    text-decoration : none;

}
a:active.footer {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #42231e;
    text-decoration : none;

}
.logins {

    font-family : Verdana, Tahoma, Arial;
    font-size : 9pt;
    color : #ab462a;
    font-weight : bold;

}
.footer {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #42231e;
    font-weight : bold;

}
h1 {

    font-family : Verdana;
    font-size : 12pt;
    color : #42231e;
    font-weight : bold;

}
h2 {

    font-family : Verdana;
    font-size : 10pt;
    color : #ab462a;
    font-weight : bold;

}
h3 {

    font-family : Verdana;
    font-size : 10pt;
    color : #ebca6d;
    font-weight : bold;
    font-style : italic;

}
h4 {

    font-family : Verdana;
    font-size : 18pt;
    color : #ab462a;
    font-weight : bold;

}
.web {

    font-family : Verdana, Tahoma, Arial;
    font-size : 8pt;
    color : #42231e;
    text-align : "center";

}
.testimonial {

    font-family : Verdana;
    font-size : 10pt;
    color : #42231e;
    font-style : italic;

}
.testimonial2 {

    font-family : Verdana;
    font-size : 8pt;
    color : #ab462a;
    font-style : italic;

}